### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/juquadraticengine.hpp File Reference

Ju quadratic (1999) approximation engine. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for juquadraticengine.hpp:

## Classes

class | JuQuadraticApproximationEngine
| Pricing engine for American options with Ju quadratic approximation. More...

## Detailed Description

Ju quadratic (1999) approximation engine.